[
{"number":84,"sub":0,"reset":"shutdown","message":"ストレージに異常があります","tag":"common"},
{"number":87,"sub":0,"reset":"shutdown","message":"ストレージに異常があります","tag":"common"},
{"number":91,"sub":0,"reset":"shutdown","message":"CPU温度が異常温度に達しました","tag":"common"},
{"number":901,"sub":0,"reset":"shutdown","message":"プラットフォームが異常です","tag":"common"},
{"number":912,"sub":0,"reset":"shutdown","message":"グラフィックボードが描画を継続できませんでした","tag":"common"},
{"number":917,"sub":0,"reset":"any","message":"USBメモリーが接続されたままです","tag":"common"},
{"number":919,"sub":0,"reset":"any","message":"DVDドライブが接続されたままです","tag":"common"},
{"number":949,"sub":0,"reset":"shutdown","message":"アプリ動作中にキーチップが取り外されました","tag":"common"},
{"number":6401,"sub":0,"reset":"any","message":"I/O ボードを認識していません","tag":"io"},
{"number":6402,"sub":0,"reset":"any","message":"I/O ボードの機能が不十分です","tag":"io"},
{"number":6403,"sub":0,"reset":"shutdown","message":"I/O ボードのファームウェアの更新に失敗しました","tag":"io"},
{"number":951,"sub":0,"reset":"any","message":"USB デバイスが不足しています","tag":"usb_device"},
{"number":952,"sub":0,"reset":"any","message":"USB デバイスが不足しています","tag":"usb_device"},
{"number":953,"sub":0,"reset":"any","message":"USB デバイスが不足しています","tag":"usb_device"},
{"number":954,"sub":0,"reset":"any","message":"USB デバイスが不足しています","tag":"usb_device"},
{"number":955,"sub":0,"reset":"any","message":"USB デバイスが不足しています","tag":"usb_device"},
{"number":956,"sub":0,"reset":"any","message":"USB デバイスが不足しています","tag":"usb_device"},
{"number":957,"sub":0,"reset":"any","message":"USB デバイスが不足しています","tag":"usb_device"},
{"number":958,"sub":0,"reset":"any","message":"USB デバイスが不足しています","tag":"usb_device"},
{"number":959,"sub":0,"reset":"any","message":"USB デバイスが不足しています","tag":"usb_device"},
{"number":3991,"sub":0,"reset":"any","message":"コインセレクターを認識していません","tag":"coin_selector_AS6DB"},
{"number":3992,"sub":0,"reset":"any","message":"コインセレクターが異常です","tag":"coin_selector_AS6DB"},
{"number":3993,"sub":0,"reset":"any","message":"コインメーターが接続されていません","tag":"coin_selector_AS6DB"},
{"number":32,"sub":0,"reset":"shutdown","message":"メインボードに異常があります","tag":"network"},
{"number":8001,"sub":0,"reset":"any","message":"ネットワーク接続設定の初期化ができません（DHCP）","tag":"network_mass"},
{"number":8002,"sub":0,"reset":"test","message":"システムテストモードのネットワーク設定が異常です（SYSTEM）","tag":"network_mass"},
{"number":8003,"sub":0,"reset":"any","message":"同一の IP アドレスが他の機器で既に使用されています","tag":"network_mass"},
{"number":8004,"sub":0,"reset":"any","message":"同一の IP アドレスが他の機器で既に使用されています","tag":"network_mass"},
{"number":8404,"sub":0,"reset":"test","message":"LANインストールサーバーが見つかりません","tag":"lan_install"},
{"number":8405,"sub":0,"reset":"test","message":"複数のLANインストールサーバーが見つかりました（クライアント）","tag":"lan_install"},
{"number":8406,"sub":0,"reset":"test","message":"複数のLANインストールサーバーが見つかりました（サーバー）","tag":"lan_install"},
{"number":800,"sub":0,"reset":"shutdown","message":"原因不明のエラーが発生しました","tag":"auth"},
{"number":801,"sub":0,"reset":"shutdown","message":"RTCのアクセスに失敗しました","tag":"auth"},
{"number":802,"sub":0,"reset":"shutdown","message":"一時ファイルのアクセスに失敗しました","tag":"auth"},
{"number":8005,"sub":0,"reset":"any","message":"サポートされていない回線種別です","tag":"auth"},
{"number":8111,"sub":0,"reset":"shutdown","message":"ALL.Net 利用登録が確認できません","tag":"accounting"},
{"number":8113,"sub":0,"reset":"shutdown","message":"ALL.Net 利用設定が異常です","tag":"accounting"},
{"number":8103,"sub":0,"reset":"any","message":"ALL.Net との接続ができません（タイムアウト）","tag":"accounting_A_B2"},
{"number":8106,"sub":0,"reset":"any","message":"ALL.Net との接続ができません（CAUTION）","tag":"accounting_A_B2"},
{"number":8114,"sub":0,"reset":"any","message":"ALL.Net との接続ができません（RTC）","tag":"accounting_A_B2"},
{"number":6501,"sub":0,"reset":"any","message":"タッチ式カードリーダーが認識できません","tag":"aime"},
{"number":6506,"sub":0,"reset":"shutdown","message":"タッチ式カードリーダーのファームウェアの更新に失敗しました","tag":"aime"},
{"number":4102,"sub":0,"reset":"shutdown","message":"予期せぬ問題によりゲームプログラムが停止しました","tag":"amdaemon"},
{"number":4103,"sub":0,"reset":"shutdown","message":"予期せぬ内部エラーが発生しました","tag":"amdaemon"},
{"number":4104,"sub":0,"reset":"shutdown","message":"予期せぬ内部エラーが発生しました","tag":"amdaemon"},
{"number":4105,"sub":0,"reset":"shutdown","message":"予期せぬ内部エラーが発生しました","tag":"amdaemon"}
]